/*
Theme Name: Twenty Thirteen Child
Theme URI: http://wp.auburn.edu/educate/
Author: the WordPress team
Author URI: http://wp.auburn.edu/educate/
Template:     twentythirteen
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Version: 1.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


@import url("../twentythirteen/style.css");

/* 6/8/2020 */
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,600");

body {
	font-family: sans-serif; Verdana, Geneva;
}
p {
    
}
h1 {
	font-size: 36px;
	margin: 33px 0;
color: #000000;
font-family: Verdana, Geneva, sans-serif;
text-shadow: 0px 0px 0px #000000;
/*
text-shadow: 0px 1px 2px #000000;
*/
font-size: bold;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
color: #000000;
font-family: Verdana, Geneva, sans-serif;
font-size: bold;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dd550c;
    margin: 1em 0;
    padding: 0; 
}

/*
.site-header {
	background-size: 100% 84% !important;
}
*/
.ed-site-title:hover {
	text-decoration: none;
}
/*
.ed-site-title a {color: #ffffff; font-weight: bold;}
.ed-site-title a:hover {color: #ffffff;}
*/

.site-header .site-title:hover {
	text-decoration: none;
}
.site-title {
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    margin: 0px;
    padding: 10px 0px 10px;
}

.site-description {
    font: normal 300 20px Verdana, Geneva, sans-serif;
    margin: 0px;
    font-weight: 500;
}

.navbar {
border-top: 1px #ffffff solid;
    /* background-color: #dd550c; */
    /* 06262020background-color:#cc4e0b; */
     background-color: #03244d;

}

.nav-menu li a {
    display: block;
    font-size: 13px;
    line-height: 1;
    padding: 15px 20px;
    text-decoration: none;
    color: rgb(255, 255, 255);
	font-weight: bold;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	/* background-color: #f68026; */
        /* 06262020 background-color: #af440a;
	color: #fff; */
	background-color: #fff;
	color: #03244d;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #ffffff;
/*	
border-bottom: 4px solid #03244d;
*/
font-style: normal;
}

.entry-content a, .comment-content a {
   /*  color: #dd550c; */
   color: #496e9C;
   text-decoration: underline !important;
}
.entry-content a:hover {color: #496e9C; text-decoration: none !important;}

.site-footer .sidebar-container {
    background-color: #496e9c;
    padding: 20px 0px;
}
.site-footer .widget a {
    color: white;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
    color: #FFF;
    font-weight: bold;
}

.site-footer a {color: #03244f; text-decoration: underline; font-weight: bold;}
.site-footer a:hover {color: #03244d; text-decoration: none;}

.entry-title {
    font-weight: bold;
    margin: 0px 0px 25px 5px;
    border-bottom: 1px solid #dd550c;
    color: #dd550c;
}
.entry-content {
    word-break:normal;
	word-wrap:normal;
    text-align: justify;
-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens: none;
        text-align: left;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}

.site-header .home-link{
	margin: 0 auto;
	padding: 0;
	max-width: 1080px;
	height: 230px;
	min-height: 100px;
	background-repeat: no-repeat;
	background-position:center;
	background-size: contain;
}
.site-info {color: #000000;}

.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	position: relative;
display: table;
   margin: 0 auto;
}
#main {
  padding: 0;
}

@media (max-width: 550px){
	.site-header .home-link{
		height: 200px;
	}
}



@media (max-width: 350px){
	.site-header .home-link{
		height: 170px;
	}
}


#masthead {
   background-size: cover;
}


.header-logo {max-width:90%;
position: relative;
display:block;
padding-top:10px;
margin-right:100px;
margin-left:20px;
float: right;
}

@media (max-width: 720px) {
.header-logo {margin-right: 5px;}
.site-title {font-size:30px;}
}

@media (max-width: 350px) {
.header-logo {margin-right: 5px;}
.site-title {font-size:30px;}
}

.site-footer {
    /* background-color: #9cd9eb;
    color: #c54c0b; */
background-color: white;
/* border-top: 6px #5bc0de solid; */
border-top: 6px #cc4e0b solid;
    font-size: 13px;
    text-align: center;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
	line-height: 1.5;
	margin: 0 0 20px;
	width: 100%;	
}
table img {
	border-radius: 50%; 
	border:1px solid #f68026; 
	padding:2px; 
	background:#eee;
}
td {
	text-align: justify;
	border: none;
	padding-bottom: 25px;
	vertical-align: text-top;
}

/* 06272020 change default menu color to #fff for twentythirteen/style.css */
.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		color: #ffffff;
		padding: 12px 0 12px 20px;
	}
